要去那边下载JDK1.3的呀,怎么老是java.sun.com这处网站可老是不行呀,请大家帮帮忙,

jkwq 2004-05-01 08:06:03
如题
...全文
14 3 点赞 打赏 收藏 举报
写回复
3 条回复
切换为时间正序
当前发帖距今超过3年,不再开放新的回复
发表回复
zsubear 2004-05-02
为什吗不用1.4而用1.3??
  • 打赏
  • 举报
回复
peigen 2004-05-02
1.4.1的可以么

很多网站上都有啊。

你可以搜一下
  • 打赏
  • 举报
回复
minghuitian 2004-05-01
应该不会吧.
  • 打赏
  • 举报
回复
相关推荐
发帖
Java EE
加入

6.7w+

社区成员

J2EE只是Java企业应用。我们需要一个跨J2SE/WEB/EJB的微容器,保护我们的业务核心组件(中间件),以延续它的生命力,而不是依赖J2SE/J2EE版本。
申请成为版主
帖子事件
创建了帖子
2004-05-01 08:06
社区公告
暂无公告